/*
	Theme Name: Rehub child theme
	Theme URI: https://wpsoul.com
	Description: A Hybrid magazine/shop/review/news Wordpress Theme
	Author: Sizam
	Author URI: https://wpsoul.com
	Version: 9.4
	Template: rehub-theme
*/

/* =Theme customization starts here
-------------------------------------------------------------- */

.offer_grid.rh-expired-class{display:none}
.rhicon_check {font-family: "rhicons";float:right;color: green;margin-right: 4px;}
.checked{float:right;}
.sale_tag_inwoolist h5{line-height:28px;}
.rh_category_tab.widget{display:none}
.re_ajax_pagination{display:none}
.woo-tax-name h1{font-size: 28px; font-weight: 500; color: #375878}
.term-description h2{font-size: 20px; font-weight: 500; margin: 10px 0 20px 0}
.dealstore_tax_second_desc h2{font-size: 20px; font-weight: 500}
.offer_grid p{font-size: 15px; height:36px; line-height:18px; font-weight:normal !important}
.col_wrap_fifth p{font-size: 14px !important}
.deal_daywoo figure a{border:1px solid #ccc; border-radius:4px; padding: 5px}
.re-line-badge{display:none}
.rhsloganlogo{font-size: 18px;}
.bg_breadcrumb{ margin-top: 5px; margin-bottom: 0px; color: #999; font-size: 12px; line-height: 14px}
.bg_breadcrumb a { color: #666; text-decoration: none; }
.rh-content-wrap {padding-top: 4px}
.collapsible {background: none transparent;color: black;cursor: pointer;padding: 0px 10px 6px 14px;width: 100%;border: none;text-align: left;outline: none;font-size: 12px;}
.collapsible:after {color: black;margin-left: 10px;font-family: "rhicons";content: "\f078";}
.opened:after {content: "\f077";color: #fc0000;}
.coll_details {padding: 0px 15px 0px 14px;max-height: 0;width: 100%;font-family: inherit;font-size: 100%;overflow: hidden;transition: max-height 0.4s ease-out;background-color: #f4f2f3;border-bottom: 1px;border-bottom-style: solid;border-bottom-color: #e6e6e6;border-bottom-width: 100%;}
.coll_details_description {padding-bottom: 5px;border-bottom: 1px;border-bottom-style: solid;border-bottom-color: #e6e6e6;border-bottom-width: 100%;}
.coll_details_conditions:before {margin-right: 5px;color: #375878;font-family: "rhicons";content: "\f138";}
.coll_details_exclusiv {color: #fc0000;}
.red {color: #fc0000;}
.last_updated {text-align: center;color: grey;}
.rh_gr_middle_details p {margin: 5px 0px;}
.woolist_meta {padding-bottom: 10px;}
#menu-item-11019 {background:#f67963;}
#menu-item-26936 {background: #000 !important;color: #ffffff !important;}
#menu-item-26936:hover {background: #000 !important;color: #ffffff !important;}
#menu-item-26936 a {color: #ffffff !important;}
#menu-item-26936 a:hover {color: #ee6c04 !important;}
#menu-item-19711 {background: #DFE9AE !important;color: #ffffff !important;}
#menu-item-19711:hover {background: #DFE9AE !important;color: #ffffff !important;}
#menu-item-19711 a {color: #336BA1 !important;}
#menu-item-19711 a:hover {color: #336BA1 !important;}
.rh-main-bg-hover:hover {background:rgba(55, 88, 120, 0.9) !important;} 
.violetgradient_bg {background-color: #8c9dae;background: linear-gradient(to bottom,#375878 0,#8c9dae 100%);}
.cpn_modal_container{background-color:#375878;border: 1px dashed #8c9dae;}
.text_copied_coupon{color:#ccc5bf;}
.rh_regular_price {color: #77b21d;}
.vertbottom{vertical-align: bottom;}
.store_details_line{padding-bottom: 5px;border-bottom: 1px;border-bottom-style: solid;border-bottom-color: #e6e6e6;border-bottom-width: 100%;}
.darkgrey{color: #606060;}
.list-wrap {padding:0px 10px 20px 10px; background-color:#f6f6f6; font-size:16px; margin-bottom:40px; border: 1px solid #e3e3e3;}	
div.list {counter-reset: list-number;}
div.list div:before {counter-increment: list-number; content: counter(list-number);	margin-right:10px; margin-top:16px; width:35px; height:35px; display:inline-flex; align-items:center;justify-content: center; font-size:20px; font-weight: 700; background-color:#375878; border-radius:50%; color:#fff;}
.teaser-section{width: 100%;background:transparent;box-sizing: border-box;}
.teaser-section .container-section{margin:auto;max-width: 1250px;width: 100%;}
.container-section .image-section{width: 100%;}
.image-section .single-image-sec{display: inline-block;width: 31.9%;position: relative;overflow: hidden;border-radius: 5px;margin-top: 10px;}
.single-image-sec .single-img{width: 100%;border-radius: 5px;display: block;transform: scale(1);transition: 1.5s;}
.single-image-sec .single-img:hover{transform: scale(1.1);border-radius: 5px;}
.single-image-sec .logo-text{position: absolute;left: 0;bottom: 0;background: rgba(0, 0, 0, 0.5);width: 100%;padding-left: 15px;padding-bottom: 15px;}
.single-image-sec .logo-text img{max-width: 80px;width: 100%;height: 60px;margin-top: -50px;border-radius: 5px;}
.single-image-sec .logo-text .heading-text{font-size: 12px;line-height: 1.33;text-transform: uppercase;margin-bottom: 2px;white-space: nowrap;overflow: hidden;color: white;letter-spacing: 0.6px;font-weight: bold;margin: 0;margin-top: -5px !important;}  
.single-image-sec .logo-text .offer-text{font-size: 16px;font-weight: 400;line-height: 22px;white-space: nowrap;overflow: hidden;text-overflow: ellipsis;color: white;margin: 0;margin-top: 5px;}
.image-section .second-section,.third-section{margin-left: 20px;}
.container-section .foot-small-text{width: 100%;text-align: center;padding-top: 5px;}
.teaser-a{text-decoration: none;color: rgb(117, 117, 117);}
@media only screen and (max-width:1030px){.image-section .single-image-sec{width: 31.6% !important;}}
@media only screen and (max-width:985px){.image-section .single-image-sec{width: 30.6% !important;}}
@media only screen and (max-width:890px){.image-section .single-image-sec .single-img{height: auto !important;}.single-image-sec .logo-text img{margin-top: -40px;height: 60px !important;width: 80px !important;}}
@media only screen and (max-width:770px){.single-image-sec .logo-text img {margin-top: -30px;height: 38px !important;width: 50px !important;}.single-image-sec .logo-text .offer-text{font-size: 12px;}}
@media only screen and (max-width:600px){.image-section .single-image-sec{width: 100% !important;}.image-section .second-section,.third-section{margin-left: 0px !important;}.single-image-sec .logo-text img {margin-top: -50px;height: 60px !important;width: 150px !important;}.single-image-sec .logo-text .offer-text{font-size: 16px;}}
@media (max-width: 479px) {.coupon_code_in_modal input.code {max-width: 210px;font-size: 19px;}
.list-wrap { padding:0; font-size:12px; border:none;}	
div.list div:before {width:25px; height:25px; font-size:16px;}
.woo-tax-name h1{font-size: 20px;}
.woo-tax-name h2{font-size: 16px;}}
